// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ServerEvents.recipes(event => {

let ULV = 8
let LV = 16
let MV = 96
let HV = 192

// fluix_dust

event.recipes.gtceu.macerator('kubejs:macerator/fluix_dust')
.itemInputs('ae2:fluix_crystal')
.itemOutputs('ae2:fluix_dust')
.duration(20)
.EUt(ULV)

// concrete_dust

event.remove ({ id: 'gtceu:macerator/macerate_white_concrete'})
event.recipes.gtceu.macerator('kubejs:macerator/concrete_dust')
.itemInputs('#forge:storage_blocks/concrete')
.itemOutputs('gtceu:concrete_dust')
.duration(98)
.EUt(2)

// fin //

  })



//1265 @8:05